function printComparisonFromMatrix(timeVector, heMatrix, heMatrixRef, dec)
% show typical figures for comparison


%% hE-coordinates
printTimeEvolution(timeVector, heMatrix, heMatrixRef)

%% volume measure
measMatrixOriginal = computeMeasureDec(dataRefTwo, 'hC', heMatrixOriginal, ...
    {'volume', 'surface', 'meanWidth'}, [], [], 1);
measMatrixProjected = computeMeasureDec(dataTwo, 'hC', heMatrixProjected, ...
    {'volume', 'surface', 'meanWidth'}, [], [], 1);
printTimeEvolution(dataRefOne.timeVector, measMatrixProjected, ...
    measMatrixOriginal, {'volume', 'surface', 'meanWidth'})
title('projection')